Subject: Seeking for Coprocessor boards for IBM compatibles

From: "Bernd Kopriva" <[email-masked]>
Date: Fri Mar 21 12:45:00 2003

Hi,
i'm still looking for coprocessor boards for IBM compatibles (AT-BUS and/or PCI) ...

At the moment, i'm specially interested in

- Definicon DSI-32
  The last one that i saw was offered on eBay some months ago, but unfortunately, Al Kossow grabed that one :-(

- Z8000  "Trump Card" (Ciarcia)
  I never saw an offering for that card. In 1984, when that card was build, i did not have an IBM compatible (and
  i didn't have the money to even think to buy that card)

... but i may be interested in any other card ...

I appreciate any hints !

Thanks Bernd

BTW: I'm still looking for documentation/software for my YARC ProTran and Sprinter boards ...

Bernd Kopriva                           Phone: ++49-7195-179452
Weilerstr. 24                             E-Mail: [email-masked]
D-71397 Leutenbach
Germany